Clockworks Gaming Archive 4.0.6_4.1.0_4.2.2_4.3.0_4.3.4_5.1.0
Welcome to my dev archive. I hope you find what your looking for. Kind regards _Ikester_
Search
 
 

Display results as :
 


Rechercher Advanced Search

Latest topics
» phoenix-w7r8
Wed Nov 05, 2014 12:05 am by _IKESTER_

» Please come visit my new site
Tue Jul 22, 2014 3:45 pm by _IKESTER_

» 5.1.0 Mop_Eve_online multi server.
Thu Jun 26, 2014 3:26 am by _IKESTER_

» Clockworks cata updated 2014
Sat Jan 11, 2014 3:23 pm by _IKESTER_

» {Release} Tree Trinity 3.3.5 Stable Playerbots v17
Mon Dec 09, 2013 5:23 pm by _IKESTER_

» 2500_PHP_SCRIPTS_MEGA_PACK
Thu Oct 31, 2013 11:27 am by _IKESTER_

» 5000 Web Templates Incl. Php,Flash,_Ikester_.rar
Thu Oct 31, 2013 11:25 am by _IKESTER_

» Top wow addons
Sun Oct 27, 2013 1:26 pm by _IKESTER_

» Large lua script bundle for arcemu.
Mon Oct 21, 2013 10:15 am by _IKESTER_

Navigation
 Portal
 Index
 Memberlist
 Profile
 FAQ
 Search
April 2017
MonTueWedThuFriSatSun
     12
3456789
10111213141516
17181920212223
24252627282930

Calendar Calendar

IKESTER

NEED WOW CATACLYSM

View previous topic View next topic Go down

NEED WOW CATACLYSM

Post by axebreak on Wed May 02, 2012 3:55 pm

Could anyone send me or give me a link for a cataclysm download so i can play my cataclysm repacks please. i would love it to not be a download file but if you can't get one that is not a download than that's okay. but i really really need one. please and thank you so so much.
Axebreak

axebreak
GLOBAL MOD
GLOBAL MOD

Posts : 11
Points : 9970
Reputation : 2001
Join date : 2011-12-12

Back to top Go down

Re: NEED WOW CATACLYSM

Post by _IKESTER_ on Thu May 03, 2012 7:01 am

THE EASYIST WAY TO GET THE CATACLYSIM IS THREW A TORRENT DO A GOOGLE SEARCH FOR WOW FULL GAME TORRENT BE SURE TO ADD WHAT PATCH YOUR LOOKING FOR TO.


avatar
_IKESTER_
GLOBAL MOD
GLOBAL MOD

Posts : 368
Points : 399148
Reputation : 32565
Join date : 2010-01-09
Age : 47
Location : FLORIDA

http://priveteserver322-332.usersboard.com

Back to top Go down

Re: NEED WOW CATACLYSM

Post by axebreak on Thu May 03, 2012 4:05 pm

okay thank you very much. do you know what versions i could use for cataclysm repacks? cause at the moment i cant play and i have a 4.0.6 wow folder. would help allot. thanks
axebreak

axebreak
GLOBAL MOD
GLOBAL MOD

Posts : 11
Points : 9970
Reputation : 2001
Join date : 2011-12-12

Back to top Go down

Re: NEED WOW CATACLYSM

Post by _IKESTER_ on Thu May 03, 2012 10:22 pm

this is a hard call because most servers being released are relly 4.0.6 core with stuff changed to make them look like 4.3 even my dawn core is launching off of a 4.0.6 launcher but is working on the 4.2.2 14545 patch. this is the most stable server out there in my opinion everything works. its the core my vps is running on.


avatar
_IKESTER_
GLOBAL MOD
GLOBAL MOD

Posts : 368
Points : 399148
Reputation : 32565
Join date : 2010-01-09
Age : 47
Location : FLORIDA

http://priveteserver322-332.usersboard.com

Back to top Go down

Re: NEED WOW CATACLYSM

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum